Subject: Ticket Assigned - Internship request in commercial prospection and customers relationship
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:20:31 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Internship request in commercial prospection and customers relationship Dear Sir or Madam,
As a student in International Trade (2-year technical diploma) at the Technical College Notre Dame du Grandchamp, FRANCE. I’m looking for an internship of two months (1st of May to 1st of July 2021).
The purpose of this internship is to practice my knowledge through commercial missions, like the search of new customers (by the phoning and the emailing), plus to ensure current or former customers’ loyalty of your company.
It can be a great opportunity to develop your clientele and to adapt myself to a professional environment.
I have worked for Monoprix, a French supermarket as a cashier and as an employee in different departments (Food, Textile and Make-up).
Thanks to this practical experience, then I'm able to adapt myself especially in a work group. I’m respectful with the company’s hierarchy and the schedule. In addition, I'm motivated and hard-working.
Please find a copy of my resume, which provides more details about my qualifications for the position.
I look forward to meeting you. I will contact you to confirm that you received my application and to answer any questions you may have.
Thank you, in advance, for your consideration.
Sincerely,

Lina CHRAIT
Student in International Commerce
+33.7.81.23.36.00
[Afficher l’image source]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054835